const e = (d) => {
  const { color: r, spacing: o } = d;
  return {
    ".card": {
      backgroundColor: r("brand.white"),
      borderColor: r("divider.medium"),
      borderStyle: "solid",
      borderWidth: "1px",
      borderRadius: o(2),
      padding: o(4, 6)
    }
  };
}, i = {
  getComponents: e
};
export {
  i as TailwindCard
};
